IF NOT EXISTS (
  SELECT * 
  FROM   sys.columns 
  WHERE  object_id = OBJECT_ID(N'[AKUZ].[T_SCHET_SLUCH_83]') 
         AND name = 'USVO'
)
ALTER TABLE [AKUZ].[T_SCHET_SLUCH_83] ADD [USVO] int NULL
GO

IF NOT EXISTS (
  SELECT * 
  FROM   sys.columns 
  WHERE  object_id = OBJECT_ID(N'[AKUZ].[T_HSCHET_SLUCH_83]') 
         AND name = 'USVO'
)
ALTER TABLE [AKUZ].[T_HSCHET_SLUCH_83] ADD [USVO] int NULL
GO